
html,body{
    height:100%;    
    margin:0;
    padding:0;
    border:0;
}
div{
	overflow:hidden;
	margin: 0;
	border: 0;
}

nav{
	opacity: 0.8;
	z-index: 10;
	margin-top: 5%;
	
	width: 100%;

}
nav  a{
	text-align: justify;
}
header {
	position: absolute;

}
.reser{
	position: absolute;
	z-index: 11;
	margin-top: 5px;
	margin-left: 65%;
	


}
.btn-custom{
	background-color:rgba(54, 25, 25, .00004);
	margin-left:-15px;
	color: white;
}
.btn-custom:hover{
	border: solid 1px #E2BD80;
}
.frefix{
	color: #E2BD80;
}
.cus a{
	color: white;
	font-size: 16px;
	text-decoration: none;

}
.cus a:hover{
	border: solid 1px #E2BD80;

}
footer ul{
	list-style: none;
}
.ft-t{
	color: white;
	overflow: hiden;
	width: 100%;
	height: 100%;
}
footer{
	background-color: black;
}


#carouselExampleIndicators{
	
}
#carouselExampleIndicators img{
	width: 100%;
	height: 100%;

}

.text-t:after{
content: url("../img/mt2.png");
padding: 15px;

}
.text-t:before{
	content: url("../img/mt1.png");
	padding:10px;
}

.text-t{
	text-align: center;
}
.ft-t{
	color: white;
	overflow: hiden;
	width: 100%;
	height: 100%;
	text-align: center;
}
.btnbus{
	background:url("../img/btn.png") no-repeat;
	width: 100%;
	height: 50px;
	margin-left: 25%;
	margin-bottom: 20px;
	position: relative;
}
.btnbus p{
	position: absolute;
	color: black;
	margin-top: 5px;
	margin-left: 15px;
	
	font-weight: bold;
}

footer .lineend{
	padding-bottom: 5px;
	border-bottom: solid 2px #E2BD80;
}

footer a{
	color: white;
}

.fa {
	color: #DEB97C;
}

nav a{
	font-weight: bold;
}
.navbar-inverse .navbar-nav .nav-link:focus, .navbar-inverse .navbar-nav .nav-link:hover{
	color: #DEB97C;
}

.slider-main{
	background-image: url("../img/bgd.png");
	color: white;

	
	text-align: center;
}

#carouselExampleIndicators{
	overflow: hidden;
}
.words{
	background: url('../img/bgd.png');
	text-align: center;
	background-size: cover;
	width: 100%;
}
.words p{
	color: white;
	font-family: 'Open Sans', sans-serif;

}
@media only screen and (max-width: 768px) {
    /* For mobile phones: */
    nav img{
    	width: 50px;
    	height: 50px;


    }
    footer{
    	text-align: center;
    }
    
    .navbar-toggleable-md{
    	width: 100%;
    	margin-left: 20%;
    }

    .btn-custom{
    	margin-left: -45%;
    }

    	
}
.img-hover{
	position: relative;
	z-index: 10;
}
.hide-text{
	position: absolute;
	z-index: 100;
}
.img-hover img:hover{
	
}


/* hover effect */

.hovereffect {
width:100%;
height:100%;
float:left;
overflow:hidden;
position:relative;
text-align:center;
cursor:default;
}

.hovereffect .overlay {
width:100%;
height:100%;
position:absolute;
overflow:hidden;
top:0;
left:0;
opacity:0;
background-color:rgba(0,0,0,0.5);
-webkit-transition:all .4s ease-in-out;
transition:all .4s ease-in-out
}

.hovereffect img {
display:block;
position:relative;
-webkit-transition:all .4s linear;
transition:all .4s linear;
}

.hovereffect h2 {
text-transform:uppercase;
color:#fff;
text-align:center;
position:relative;
font-size:25px;

-webkit-transform:translatey(-100px);
-ms-transform:translatey(-100px);
transform:translatey(-100px);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
padding:10px;
margin: 25%;
}

.overlay img{
	text-align: center;
	margin: 0 auto;
	bottom: 25%;
}
.hovereffect h4 {
text-transform:uppercase;
color:#fff;
text-align:center;
position:relative;
font-size:17px;

-webkit-transform:translatey(-100px);
-ms-transform:translatey(-100px);
transform:translatey(-100px);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
padding:10px;
margin: 25%;
}


.hovereffect a.info {
text-decoration:none;
display:inline-block;
text-transform:uppercase;
color:#fff;
border:1px solid #fff;
background-color:transparent;
opacity:0;
filter:alpha(opacity=0);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
margin:50px 0 0;
padding:7px 14px;
}

.hovereffect a.info:hover {
box-shadow:0 0 5px #fff;
}

.hovereffect:hover img {
-ms-transform:scale(1.2);
-webkit-transform:scale(1.2);
transform:scale(1.2);
}

.hovereffect:hover .overlay {
opacity:1;
filter:alpha(opacity=100);
}

.hovereffect:hover h2,.hovereffect:hover a.info {
opacity:1;
filter:alpha(opacity=100);
-ms-transform:translatey(0);
-webkit-transform:translatey(0);
transform:translatey(0);
}

.hovereffect:hover a.info {
-webkit-transition-delay:.2s;
transition-delay:.2s;
}

/* cosiner */

.body-slider p{
	padding: 15px;
}
.body-slider p:after{
	content: url("../img/mt2.png");
	float: right;


}

.body-slider{
	text-align: center;

	margin:0 auto;
}
.body-slider p:before{
	content: url("../img/mt1.png");

}

.btn-ex{
	margin-left: 30%;
}

.slick-slide{
max-width: 100%;
max-height: 600px;
}
.title{
	text-align: center;
}

.no-padding {
  padding-left: 0;
  padding-right: 0;
}

.slider-nav,.slider-nav2,.slider-nav3.slick-initialized.slick-slider {
    max-height:100%;
    margin-top: 50%;
}
.ct1{
	padding: 0;

	color: white;
	background: url("../img/vnc.jpg");
	background-color: cover;

}

.ct2{
	padding: 0;

	color: white;
	background: url("../img/jp.jpg");
	background-color: cover;
	
}
.ct3{
	padding: 0;

	color: white;
	background: url("../img/home.jpg");
	background-color: cover;
	
}
.slider-for{
	margin: 0;
	border: 0;
	width: 100%;
}
.m2{
	
}
.m1{
	
	right: 0px;
}
.img-fluid{
	width: 100%;
	height: 100%;
}

.img-fluid2{

	height: 100%;
}
.full-width {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}
@media only screen and (max-width: 768px) {
    .slider-nav,.slider-nav2,.slider-nav3.slick-initialized.slick-slider {
    max-height:500px;
    margin-top: 10%;
}
.img-fluid{

	height: 100%;
}

.btn-ex{
	margin-left: 35%;
	margin-bottom: 10%;
}

.m1 .col-md-8{
	
	order:1;
}

.m1 .col-md-12{

	order:-1;
}
.m3 .img-fluid {
     max-width: 100%;
     height: 400px;

}



}